# Mysql Live

#Used when creating a JWT. It can be anything.
API_SECRET=nyEX8BZ44KqTXeV2 
API_PORT=8111

# DB configuration
DB_HOST=185.167.97.70
DB_DRIVER=mysql 
DB_USER=root
DB_PASSWORD=@407S732nwPhon
DB_NAME=pcast
DB_PORT=3306